/********************************** NAPISTE NAM A OVERLAY ***********************************/

.overlayLayer *{
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.overlayLayer {
  display:none; 
  position:fixed;  
  background-color: rgba(0, 0, 0, 0.4); /* 0.7 = 70% opacity */
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  text-align: center;
  z-index: 10;
}

#napiste-nam{  
  text-align: left;
  margin: 0px auto;
  margin-top: 50px;

  border: 1px solid #DFDFE1;
  background-color: #FFFFFF;  
  border-radius: 10px;
  width:700px;  

  max-height: 80%;
  padding: 20px 40px;    
  z-index: 10;  
  
  overflow-y: scroll;  
  position: relative;  
}

#napiste-nam-search{  
  text-align: left;
  margin-top: 50px;

  border: 1px solid #DFDFE1;
  background-color: #FFFFFF;  
  border-radius: 10px;
  width:600px;
  max-height: 800px;
  padding: 20px 40px;    
  z-index: 10;  
  margin-left: 10px;

  overflow-y: auto;
  overflow-x: hidden;  
}

#napiste-nam .close{    
  position:absolute;
  top:15px;
  right:15px;
  width:35px;  
  cursor: pointer;
}

#napiste-nam h2{
  
}

#napiste-nam p{  
  color:var(--black);
  font-size: 16px;
  line-height: 1.6em; 
  margin:10px 0px;  
}

#napiste-nam input[type=text]{  
  width: 500px;  
  border-radius: 6px;
  border: 1px solid #d1d2d4;
  color:var(--black);
  font-weight: 400;
  height: 36px;
  padding:5px 10px;
  font-size: 18px;
}

#napiste-nam textarea{
  font-size: 18px;
  color:var(--black);
  padding-left:5px;
  border-radius:3px;
  border:1px solid #D1D2D4;
  width:100%;  
  padding:5px 10px;
}

.messageType{  
  margin-right:5px;
  margin-bottom:5px;
  display:inline-block;  
  color:var(--black);
  background-color: #f2f3f5;
  background-color: var(--lightGray);
  font-size: 18px;
  border-radius:6px;    
  padding: 10px 20px;
  cursor: pointer;  
}

.messageType.selected{
  color: white;
  background-color: #1db8f1;  
  background-color: var(--blue);
}

.messageType:hover{
  color: white;
  background-color: #1db8f1;  
  background-color: var(--blue);
}


/*#napiste-odeslat{  
  display: inline-block;
  font-size: 18px;
  border-radius:6px;  
  color: #FFFFFF;
  padding: 10px 50px;
  cursor: pointer;  
  background-color: #0AB9F3; 
  background-color: var(--blue);  
  margin-top: 10px;
  text-decoration:none;  
}

#napiste-odeslat:hover{
  background-color: #089DCE; 
  background-color: var(--blueHover);
  color:white;
}
*/
.napiste-nam-button{  
  font-size: 18px;  
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  display:inline-block;
  color: #FFFFFF;
  padding: 15px 20px;
  cursor: pointer;  
  background-color: #0AB9F3;
  background-color: var(--blue);  
  position: absolute;  
  right: 0px;
  top: 200px;  
  text-decoration:none;    
  transform: rotate(-90deg);
  transform-origin: right bottom 0;  
}

.napiste-nam-button:hover{
  background-color: #089DCE;
  background-color: var(--blueHover);  
  border-bottom: 0px solid #06789D;  
}

#napiste-nam .divider{
  display: block;
  height: 0px;  
  margin:15px 0px;
  border-bottom: 1px solid #eeeeee;  
}

#napiste-nam .space{
  margin:20px 0px;
}

#napiste-nam-search .search-faq-row{ 
  text-align: left;
  width: 100%;  
  padding: 0px 0px;  
  border-bottom:1px solid var(--lightGrayHover);  
    
}

#napiste-nam-search .search-faq-row tag{ 
  border-radius:6px;
  padding: 5px 10px;
  line-height: 26px;
  font-size: 16px;
  margin:0px;  
  /*background-color: var(--green);*/
  background-color: var(--faintGray);  
  margin-right: 5px;
}

@media screen and (max-width: 800px) {

  .mobile-hide{
    display: none;
  }

  .napiste-nam-button{
    display: none;
  }

  #napiste-nam{  
    display: inline-block;  
    position: relative;
    text-align: left;
    margin-top: 10px;
    border: 1px solid #DFDFE1;
    background-color: #FFFFFF;  
    border-radius: 10px;
    width:95%;
    padding: 10px 20px;    
    z-index: 10;
  }  

  #napiste-nam input[type=text]{  
    width: 80%;
  }

  .messageType{  
    margin:5px;
    display:inline-block;  
    color: #1db8f1;
    font-size: 16px;
    border-radius:6px;    
    padding: 5px 10px;
    cursor: pointer;  
  }

  #napiste-nam .hide{
    display: none;
  }

}